p.leipis {
        font-family : Arial, Helvetica, sans-serif;
        font-size : 12px;
        color : #CCCCCC;
        font-weight : normal;
        line-height : 18px;
}

h2 {
        font-family : Verdana, Tahoma, Arial, Helvetica;
        font-size : 16px;
        color : #CCCCCC;
        font-weight : bold;
        line-height : 18px;
}

td {
        font-family : Arial, Helvetica, sans-serif;
        font-size : 12px;
        color : #CCCCCC;
        font-weight : normal;
        line-height : 18px;
}

td.computers {
        font-family : Arial, Helvetica, sans-serif;
        font-size : 12px;
        color : #CCCCCC;
        font-weight : normal;
        line-height : 18px;
}

td.bold_computers {
        font-family : Arial, Helvetica, sans-serif;
        font-size : 13px;
        color : #CCCCCC;
        font-weight : bold;
        line-height : 18px;
}

td.bottom {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #cccccc;
}

p.copyright {
        font-family : Arial, Helvetica, sans-serif;
        font-size : 9px;
        color : #CCCCCC;
        font-weight : normal;
        line-height : 18px;
}

a.credits:visited {
        font-family : Verdana, Arial, Helvetica;
        font-size : 9px;
        color : #CCCCCC;
        font-weight : normal;
        text-decoration : none;
}

a.credits:link {
        font-family : Verdana, Arial, Helvetica;
	font-size : 9px;
        color : #CCCCCC;
        font-weight : normal;
        text-decoration : none;
}

a.credits:hover {
        font-family : Verdana, Arial, Helvetica;
	font-size : 9px;
	color : #CCCCCC;
        font-weight : normal;
        text-decoration : none;
					
}
					

a.sublink:link {
        font-family : Verdana, Arial, Helvetica;
        font-size : 10px;
        color : #FFFFFF;
        font-weight : normal;
        text-decoration : none;
}

a.sublink:visited {
        font-family : Verdana, Arial, Helvetica;
        font-size : 10px;
        color : #FFFFFF;
        font-weight : normal;
        text-decoration : none;
}

a.sublink:hover {
        font-family : Verdana, Arial, Helvetica;
        font-size : 10px;
        color : #CCCCCC;
        font-weight : normal;
        text-decoration : none;
}


a.sublink:link {
        font-family : Verdana, Arial, Helvetica;
        font-size : 10px;
        color : #FFFFFF;
        font-weight : normal;
        text-decoration : none;
}

a.email:link {
        font-family : Verdana, Arial, Helvetica;
	font-size : 12px;
        color : #CCCCCC;
	font-weight : normal;
        text-decoration : none;
					
}

a.email:visited {
        font-family : Verdana, Arial, Helvetica;
	font-size : 12px;
	color : #CCCCCC;
	font-weight : normal;
	text-decoration : none;
					
}
					


a:link {
        font-family : Verdana, Arial, Helvetica;
        font-size : 12px;
        color : #FFFFFF;
        font-weight : normal;
        text-decoration : none;
}

a:visited {
        font-family : Verdana, Arial, Helvetica;
        font-size : 12px;
        color : #FFFFFF;
        font-weight : normal;
        text-decoration : none;
}

a:hover {
        font-family : Verdana, Arial, Helvetica;
        font-size : 12px;
        color : #CCCCCC;
        font-weight : normal;
        text-decoration : none;
}

